<div class="row  border-bottom white-bg dashboard-header">
    <div class="col-md-12">
        <h2>Administration</h2>
    </div>
</div>
    <div class="gallery" *ngIf="show('promo')">
        <a [routerLink]="['submenu/promo']">
            <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
            <div class="desc">
                <strong> Promo</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('payment')">
        <a [routerLink]="['submenu/payment']">
            <img class="icon-img" src="assets/img/type.png" alt="MyTaxi">
            <div class="desc">
                <strong> Payment</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('partners')">
        <a [routerLink]="['submenu/partners']">
            <img class="icon-img" src="assets/img/partner.png" alt="MyTaxi">
            <div class="desc">
                <strong> Partner</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('vehicles')">
        <a [routerLink]="['submenu/vehicles']">
            <img class="icon-img" src="assets/img/vehicle.png" alt="MyTaxi">
            <div class="desc">
                <strong> Vehicle</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('zones')">
        <a [routerLink]="['submenu/zones']">
            <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
            <div class="desc">
                <strong> Zones</strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('tariff')">
        <a [routerLink]="['/admin/administration/tariffs']">
            <img class="icon-img" src="assets/img/tariff.png" alt="MyTaxi">
            <div class="desc">
                <strong> Tariff </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('companies')">
            <a [routerLink]="['/admin/administration/companies']">
              <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
              <div class="desc">
                <strong> Companies </strong>
              </div>
            </a>
    </div>
    
    <div class="gallery" *ngIf="show('messages')">
        <a [routerLink]="['submenu/messages']">
            <img class="icon-img" src="assets/img/mes.png" alt="MyTaxi">
            <div class="desc">
                <strong> Messages </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="show('other')">
        <a [routerLink]="['submenu/other']">
            <img class="icon-img" src="assets/img/promo.png" alt="MyTaxi">
            <div class="desc">
                <strong> Other</strong>
            </div>
        </a>
    </div>